import { YGroup } from 'tamagui'
import { SettingsItem } from './SettingsItem'
import { SettingsProps } from '../types/Settings.types'
export function Settings(props: SettingsProps) {
  const { items } = props
  return (
    <YGroup className="setting">
      {items?.map((item) => (
        <SettingsItem key={item.id} {...item} />
      ))}
    </YGroup>
  )
}
